<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".dailyentry.POGQuestionsActivity"
    tools:showIn="@layout/activity_pogquestions"
    android:orientation="vertical"
    android:background="@color/white">

    <LinearLayout
        android:id="@+id/lin_planogram_type"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_margin="5dp"
        android:visibility="gone"
        >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="@string/store_planogram_type"
            android:textSize="@dimen/store_entry_text_size"
            android:padding="5dp"
            android:layout_weight="3"/>

        <Spinner
            android:id="@+id/spinner_planogram_type"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"></Spinner>

    </LinearLayout>

    <ExpandableListView
        android:id="@+id/expandableListView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:cacheColorHint="#00000000"
        android:divider="@null"
        android:dividerHeight="0dp"
        android:scrollingCache="false" />

</LinearLayout>